---
author: ~ubergeek
published: true
title: nicks and accounts
description: intro to nicks
category:
    - main
---

# IRC Nicks (Or handles, or names)

Your *nick* in IRC is the name you go by, and how people get to know you, and how you get to know others. You can set it to most anything you like, with some exceptions for which characters to use.

## Registration

Some channels require you to have a registered nick. This means that nick has been reserved for you, and you alone. One of these channels is #meta, which is where a lot of people meet and chat.

To register your nick (Once you've picked one), you can do the following:

    /msg nickserv register MySuperAwesomePassword me@example.com

Change 'MySuperAwesomePassword' and 'me@example.com' to fit you (ie, a good password, and your email address).

You will get sent a confirmation email, which will have a code in it. You must then message nickserv with this code, to confirm your account.

## Logging in

Once connected to IRC, you can then login using the following:

    /msg nickserv identify MySuperAwesomePassword

## automatic signin with sasl and certfp

we support authenticating to services via sasl and certfp:

see the freenode [kb articles](https://freenode.net/kb/answer/sasl) for your
specific client. the basic idea is that you will want to set your sasl username
to your account name, and fill in your password as needed.

if you have a tls client cert, you can also use that to authenticate yourself.
once you are connected with tls (aka ssl) and logged in to services, you can
add your current cert with `/msg nickserv cert add`.

have a look at [weechat docs](
https://weechat.org/files/doc/stable/weechat_user.en.html#irc_connect_oftc_with_certfp)
for more information about using certfp.

## Resetting your password

If you've forgotten your password, you can use the RESETPASS command to send yourself an email with a recovery code.

    /msg nickserv help resetpass

If you still know you password and just want to change it, you can use the SET command:

    /msg nickserv help set password

## More Help

Nickserv itself is self-documenting, which means you can interact with it, to get more help.

    /msg nickserv HELP

We use [anope](https://anope.org) services on tilde.chat. See the [anope wiki](https://wiki.anope.org/index.php/NickServ#NickServ_Commands) for even more info.

