---
author: ~demure
published: true
title: Self Accountability
descripion: A User Guide to help with Self Accountability
category:
    - main
---

# A User Guide to Self Accountability

## Preface
> Everybody makes mistakes.  
> Everybody has bad days.  
> Everybody can grow.  

Stuff happens -- we all know this.
As part of a community it is key that we identify our mistakes and strive to not repeat them.

Yes, this takes time, effort, and courage to:

* identity issues
* figure out changes
* implement changes
* take accountability

We all know that no one is perfect, and that self growth will take time; what is important is that *everyone* strives to better themselves.

## Identifying Issues
### Self Identifying
Occasionally we are able to notice how a thing we have said or done is uncomfortable/insensitive in hindsight, or how it might have easily been taken in a way other than we meant it to be.

If we notice in real time, we should give a correction and handle any [Small Stuff](#small-stuff), or escalate to more a more [comprehensive response](#outline).

### External Identification
It can be difficult to self-evaluate, but in order for each of us to become better people, we have to remain self-critical in order to improve.
How can we do that?

1. When someone in our community brings up discomfort or labels something that has been said as problematic, take a step back.
2. Do not take the community pointing out an issue as an attack. Instead, try to see it as a way to potentially improve.
3. Where does said discomfort come from? Is it from a place that we may not have sufficient knowledge?
4. Is this the first time this issue has come up? If not:
    * Have there been different contexts?
    * Why has this issue come up before?
    * What's the root cause of this repeated discomfort?

In general, if a handful of people take issue with our actions, this should be taken as a call to review what happened.

If other members of the community seem to consistently remark upon a specific action or behavior, we should reevaluate it.

## Outline
There are a few key points related to Self Accountability. While cases will vary, these five things are crucial to **Owning** our Issues:

1. Acknowledge what happened
2. Acknowledge our involvement
3. Acknowledge why the issue was an issue
4. Acknowledge that we will work on changing
5. Apologize for the issue

When we take Ownership of an issue by stating the above points, they don't necessarily need to be individual sentences.  
ie: its fairly simple to acknowledge our involvement while identify what happened.

## Accepting Responsibility
Once we have taken time to reflect on what has happened, we need to tell our fellow community members.

Using the above [outline](#outline), make a statement and take Ownership of the issue.

If this issue is somewhat personal, it is quite appropriate to to have one-on-one discussion(s) with those impacted.
If the issue was public, do try to make a short statement publicly anyway, so that others are aware that the issue is being worked on.

### Small Stuff
Sometimes we can do Small Stuff. It's pretty quick an painless to say:

"Oops, I'm sorry."

Just be careful not to write everything off as small stuff.
A good rule of thumb is that if someone else has raised our actions as being an Issue, or if its become a Pattern of Behavior, don't treat it as Small Stuff.

## Impact
### Why does all this matter?
We are all part of the community.
By Owning issues we are showing our fellow community members that we are aware of the issue, that we know a change is needed, and that we will work towards this change.

### Goodwill
Change will take time.
By Owning an issue we will build Goodwill with our community, and they will be more willing to work with us as we work towards change.

### Pattern of Behavior
Patterns of Behavior will impact how others chose to interact with us.
Consistent repeats of the same issues will drain [Goodwill](#goodwill), and will result in a lack of leeway.
Building up Goodwill gives us more leeway and understanding for occasional blunders.

## Closing
Change is hard -- but we must try.
